.-m-cms-cont-cd-punkte {
	margin:6rem 0;
}

.-m-cms-cont-cd-punkte h1 {
	color:var(--color);
}

.-m-cms-cont-cd-punkte .-icon {
	margin:auto;
	display:block;
	border:1.5px dashed var(--color);
	border-radius:20rem;
	font-size:2.2rem;
	color:var(--color);

	padding: .6em;
	xwidth: min-content;
	display:flex;

	width: 2.3em;
	height: 2.3em;
}

.-m-cms-cont-cd-punkte .u1-auto-grid {
	margin-top:3rem;
	--u1-Gap:2.5rem;
	--u1-Row-gap:4rem;
	--u1-Items-width:12rem;
}

@media (max-width:800px) {
	.-m-cms-cont-cd-punkte .u1-auto-grid {
		--u1-Gap:1rem;
		--u1-Row-gap:3rem;
		--u1-Items-width:11rem;
	}
	.-m-cms-cont-cd-punkte .-icon {
		xborder-width:1px;
		xpadding: 1rem;
		font-size:1.7em;
		xcolor:var(--color);
	}
}
